Bug 973928 - [EAP610 development guide translation to Japanese] 15.1. About Single Sign On (SSO) for Web Applications
[EAP610 development guide translation to Japanese] 15.1. About Single Sign On...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Localization (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 03:03 EDT by Hisanobu Okuda
Modified: 2013-06-18 20:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 11864, Development Guide-6.1-3 Build Date: 23-05-2013 03:02:03 Topic ID: 29159-441510 [Specified]
Last Closed: 2013-06-18 20:45:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-13 03:03:07 EDT
Title: Web アプリケーションのシングルサインオン (SSO) について

Describe the issue:
クラスター化されていない SSO は、同じ仮想ホスト上でアプリケーションの承認情報を共有することを制限します。

Suggestions for improvement:
クラスター化されていない SSO は、アプリケーションの承認情報の共有を同じ仮想ホスト内に制限します。

Additional information:
Comment 1 jito 2013-06-17 21:55:01 EDT
Correction made in Development Guide 6.1.

Note You need to log in before you can comment on or make changes to this bug.